use "\final_dataset.dta", clear


edit countrycode yon tfp  factor1_mean

gen lyonm = ln( yon_mean)
gen ltfpm = ln( tfp_mean)

 
replace credit_mean = credit_mean/100

reg  lyonm factor1_mean factor_enf  if year==1995, robust
reg  lyonm factor1_mean factor_enf   credit_mean if year==1995

reg  ltfpm factor1_mean factor_enf  if year==1995, robust
reg  ltfpm factor1_mean factor_enf   credit_mean if year==1995, robust

 
